@charset "utf-8";
/* CSS Document */

/* Notes */
/*
Colors: Navy (#192b65), Teal (#00b6bd), Grey (#666666)
*/

.responsive {
	display: none;
	height: 10px;
	background: #000 url(../images/responsive.png) center no-repeat;
}

/* General Styling */
body {
	margin: 0;
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	line-height: 180%;
	color: #666;
}

p {
	text-align:justify;
}
	

div {
	overflow: hidden;
}
h1, h2, h3, h4 {
	font-family: 'Noto Sans', sans-serif;
	line-height: normal;
	color: #26247b;
	font-weight: normal;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 20px;
}
a {
	text-decoration: none;
}

/* Layout */
.block {
	width: 960px;
	margin: auto;
}

#content-body {
	width:600px;
	float:left;	
	padding: 20px 20px 20px 20px;
}
#content-body ul{
	margin-top:20px;
	font-weight:bold;
	color: #26247b;
}

#sidebar {
	padding: 20px 20px 20px 20px;
	width: 280px;
}

#component {
	background-image:url(../images/body-background.jpg);
	background-repeat:no-repeat;
	background-position: center;
	background-position:top;
}

/* Graphics */
.logo {
	display: block;
	width: 230px;
	height: 60px;
	background: url(../images/accurate_repetition_logo.gif)no-repeat;
}


#content-body img {
	border: 1px solid #CCC;
	float: right;
	margin-left:15px;

}
.facebook,
.twitter,
.linkedin {
	display: block;
	width: 20px;
	height: 20px;
}

.cycle-slideshow {
	width:960px;
	height:369px;
}



.facebook {
	background: url(../images/sprites.png) -250px 0px no-repeat;
}
.facebook:hover {
	background-position: -250px -24px;
}
.twitter {
	background: url(../images/sprites.png) -300px 0px no-repeat;
}
.twitter:hover {
	background-position: -300px -24px;
}
.linkedin {
	background: url(../images/sprites.png) -350px 0px no-repeat;
}
.linkedin:hover {
	background-position: -350px -24px;
}

.menu-grip {
	display: none;
}

/* Top */
#container {
	background-image: url(../images/background_header_blue.gif);
	background-position:center top;
	background-repeat: repeat-x;
}

#content {
	background-image: url(../images/background_content.gif);
	background-position: center top;
	background-repeat:no-repeat;	
}

#footer_menu {
	float: left;
}

#footer_menu {
	margin-top: 0px;
	font-family: 'Noto Sans', sans-serif;
}
#footer_menu ul,
#footer_menu li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer_menu li {
	float: left;
}
#footer_menu li a {
	display: block;
	padding: 3px 6px;
	color: #555555;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
}
#footer_menu li a:hover {
	color: #26247b;
}

#footer .moduletable {
	width:960px !important;	
	margin:0px !important;
}

#top {
	height: 110px;
	background-color: #26247b;
}
#logo,
#menu {
	float: left;
}

#mobile-menu {
	display: none;
}

#social {
	float: right;
}

#logo {
	width: 230px;
	margin-top: 10px;
	margin-right: 30px;
}
#menu {
	margin-top: 7px;
	margin-right: 0px;
	font-family: 'Noto Sans', sans-serif;
	width:960px;
}
#menu ul,
#menu li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu li {
	float: left;
}
#menu li a {
	display: block;
	padding: 3px 6px;
	color: #ffffff;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
}
#menu li a:hover {
	color: #00aeef;
}

#utilities-menu li {
	float: right;
	list-style:none;
}
#utilities-menu li a {
	display: block;
	padding: 3px 10px;
	color: #00aeef;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
}
#utilities-menu li a:hover {
	color: #fff;
}

.moduletable-mobile-intro {	
	display:none;
	padding: 0px;
	}
.moduletable-mobile-intro h3{
	margin-bottom: 0px;
	}
#social {
	margin-top: 40px;
}
#social ul,
#social li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#social li {
	float: left;
}
#social li a {
	display: block;
	padding: 0px;
	margin: 10px;
}

#feature {
	height: 369px;
	margin: 0;
	overflow: hidden;

}
#feature .title {
	text-align: center;
	width: 80%;
	margin: auto;
}
#feature .title h1 {
	text-align: center;
	color: #fff;
	font-size: 50px;
	text-shadow: 2px 2px 10px #333;
	padding: 100px 0;
}
#feature p {
	margin: 0;
}
.panels .moduletable {
	float: left;
}
#panel-a .moduletable,
#footer .moduletable {
	width: 270px;
	margin: 25px;
}
#panel-b {
	background: #f7f7f7;
}
#panel-b .moduletable {
	width: 430px;
	margin: 25px;
}
#panel-b h3 {
	color: #192b65;
}
#footer {
	background: #ececec;
	color: #555555;
}
#footer h3 {
	color: #555555;
}

/* BREAK: Tablet */
@media all and (max-width: 960px) and (min-width: 766px) {
	
	#content-body {
		margin:auto;
		float:none;
	}
	
	.block {
		margin: auto;
		width: 100%;
	}
	#logo {
		margin-right: 15px;

		width: 173px;

	}
		.moduletable-mobile-intro {	
	display:none;
	}
	
	#sidebar {
		display:none;
	}
	

	
	.logo {
		width: 173px;
		height: 44px;
		margin-top: 10px;
		background: url(../images/accurate_repetition_logo_tablet.gif)no-repeat;
	}
	#menu {
		margin-right: 0px;
	}
	#social {
		width: 90px;
	}
	#sidebar {
	width: 600px;
}
	#menu li a {
		padding: 10px 6px;
		font-size: 10px;
	}
	
		#footer_menu li a {
		padding: 10px 6px;
		font-size: 10px;
	}
	#social li a {
		margin: 10px 5px;
	}
	#feature .title {
		width: 600px;
	}
	#feature .title h1 {
		font-size: 40px;
		padding: 120px 0;
	}
	#panel-a .moduletable,
	#footer .moduletabl {
		width: 28%;
		margin: 15px;
	}
	#panel-b .moduletable {
		width: 43%;
		margin: 15px;
	}
		#sidebar img{
		vertical-align:top;
		margin-top:0px !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
}

/* BREAK Mobile */
@media all and (max-width: 767px) {

	.block {
		margin: auto;
		width: 95%;
		min-width: 320px;
	}
	
	#container {
	background-image: none;
	box-shadow: -5px 0 20px #ccc;
	}
	#content-body{
	width:90%;
	}
	#content-body img{
	width:95%;
	float:none !important;
	}
	
	#content-body ul{
	padding: 0px 0px 0px 15px;
	width: 95%;
	}
	
	#feature{
		display:none;
	}
	#logo,
	#menu,
	#social {
		margin: 10px auto 0px auto;
		float: none;
		clear: both;
		overflow: hidden;
	}
	
	.moduletable-mobile-intro {	
	display:block;
	}
	#menu {
		display: none;
	}
	
	#social {
		width: 100px;
	}
	#social li a {
		margin: 10px 5px;
	}
	#feature {
		height: 300px;
	}
	#feature .title {
		width: 300px;
	}
	#feature .title h1 {
		font-size: 24px;
		padding: 100px 0;
	}
	#panel-a .moduletable,
	#footer .moduletable {
		width: auto;
		margin: 10px 20px 0;
	}
	#panel-b .moduletable {
		width: auto;
		margin: 10px 20px 0;
	}
	
		#mobile-menu {
		font-family: 'Noto Sans', sans-serif;
		text-align: center;
		background: #00aeef;
		float: left;
		width: 280px;
	}
	#mobile-menu ul,
	#mobile-menu li {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#mobile-menu li a {
		display: block;
		padding: 12px;
		color: #fff;
		font-size: 17px;
		text-transform: uppercase;
		border-bottom: 1px solid #72d5fa;
	}
	.menu-grip {
		display: block;
		background-image:url(../images/menu-grip-icon.png);
		width:32px;
		height:31px;
		float: left !important;
		margin-left:10px;
	}
	.grip,
	.facebook,
	.twitter,
	.linkedin {
		display: block;
		width: 32px;
		height: 32px;
	}
	.grip {
		background: url(../images/sprites.png) 0px -100px no-repeat;
	}
	.grip:hover {
		background-position: 0px -100px;
	}
	
	#top {
		height: 110px;
	}
#content-body img {
	margin-left:0px;

}